CREATE TABLE [dbo].[HTIBBIMALZEMERECETEICD](
	[HTIBBIMALZEMERECETEICDID] [int] IDENTITY(1,1) NOT NULL,
	[HTIBBIMALZEMERECETEID] [int] NOT NULL,
	[ICDKOD] [nvarchar](10) NOT NULL,
	[MDLGONDERILDI] [bit] NULL,
 CONSTRAINT [PK_HTIBBIMALZEMERECETEICD] PRIMARY KEY CLUSTERED 
(
	[HTIBBIMALZEMERECETEICDID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[HTIBBIMALZEMERECETEICD]  WITH CHECK ADD  CONSTRAINT [FK_HTIBBIMALZEMERECETEICD_HTIBBIMALZEMERECETE] FOREIGN KEY([HTIBBIMALZEMERECETEID])
REFERENCES [dbo].[HTIBBIMALZEMERECETE] ([HTIBBIMALZEMERECETEID])
GO

ALTER TABLE [dbo].[HTIBBIMALZEMERECETEICD] CHECK CONSTRAINT [FK_HTIBBIMALZEMERECETEICD_HTIBBIMALZEMERECETE]
GO


